/**
 * Inclusive test, boundaries are included in positive test
 * @param {Number} value
 * @param {Number} v0
 * @param {Number} v1
 * @returns {boolean}
 */
export function isValueBetweenInclusive(value, v0, v1) {
    return (v0 >= value && value >= v1) || (v1 >= value && value >= v0);
}
